@import "main.css";
@import "menu_light.css";
@import "page_title.css";
@import "page_nav.css";
@import "swiper.min.css";
@import "plugin/swiper.min.css";


.banner{
  display: block;
  height: calc(40vh - 50px);
  width: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  position: relative;
  bottom: 100px;
  margin-bottom: -100px;
}

.swiper-slide-active{
  padding: 0;
}

.swiper-button-prev,.swiper-button-next:focus{
  outline : 0;
}
.swiper-slide{
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.gallery-thumbs > .swiper-wrapper > .swiper-slide {
  height: 100px;
  background-position: center;
  background-size: cover;
}

.shop-img{
  width: auto;
}

.shop-thumbs{
  width: auto;
  margin-top: 20px;
}

.food_card > h1{
  margin: 0;
  padding: 0;
  padding-top: 30px;
  font-size: 1.4rem;
  letter-spacing: 1px;
  position: relative;
}



.food_card > h1 >span{
  color: var(--brand-color-2);
  font-size: 1.2rem;
  padding-left: 20px;
}

.food_card > h1 >span::before{
  content: 'NT.';
  font-size: 1rem;
}

.food_card p{
  padding-top: 20px;
  font-size: 1rem;
  line-height: 1.6rem;
  letter-spacing: 1px;
}

.food_card input{
  width: 1px;
  height: 1px;
  opacity: 0;
}

.food_card_list{
  display: block;
  width: 100%;
  font-size: 1rem;
  letter-spacing: 1px;
  user-select: none;
  padding: 10px 0px;
  border-bottom: 1px solid var(--dark-300);
}

.food_card_list::after{
  content: '+';
  float: right;
}

.food_card_lists{
  height: 1px;
  opacity: 0;
  overflow: hidden;
  color: var(--dark-600);
  font-size: .8rem;
  line-height: 1.4rem;
}

.food_card_list_1{
  display: block;
  
}

.food_card_list_2{
  display: block;
}

.food_card_list_3{
  display: block;
}

#food_card_list_01:checked ~ .food_card_list_1{
  transition: .3s ease;
  height: auto;
  padding-bottom: 20px;
  opacity: 1;
}


#food_card_list_02:checked ~ .food_card_list_2{
  transition: .3s ease;
  height: auto;
  padding-bottom: 20px;
  opacity: 1;
}

#food_card_list_03:checked ~ .food_card_list_3{
  transition: .3s ease;
  height: auto;
  padding-bottom: 20px;
  opacity: 1;
}

.food_btn{
  background-color: var(--color-orange);
  display: block;
  width: 100%;
  padding: 12px;
  color: var(--dark-100);
}

.swip_card{
  border: 1px solid var(--dark-100);
}

.swip_card_img{
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
}

.swip_title{
  padding: 12px 0px;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  text-align: center;
  width: 100%;
}

.swip_card_img:hover{
  opacity: .8;
  transition: .3s ease;
}

.swiper-container-2{
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.other_food_title{
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  color: var(--brand-color);
  padding-top: 24px;
  padding-bottom: 12px;
  display: block;
  width: 90%;
  margin: 40px auto;
  border-bottom: 1px solid var(--dark-300);
}

.food_card > h1::after{
    display: block;
    background-image: url(../img/store/co2_icon.png);
    background-size: cover;
    background-position: center;
    position: relative;
    width: 60px;
    height: 60px;
    right: 0;
    bottom: -20px;
    content: '';
  }

@media screen and (min-width:768px){

  .banner{
    height: calc(30vh - 50px);
  }

  .food_card > h1::after{
    display: block;
    background-image: url(../img/store/co2_icon.png);
    background-size: cover;
    background-position: center;
    position: absolute;
    width: 60px;
    height: 60px;
    right: 0;
    bottom: 0;
    content: '';
  }
}